@import './colors';
@import './typings';
@import './section';
@import './buttons';
@import './gradiants';


footer{
  
    // height: 40vh !important;
    h3,p,a{
       color: $white;
    }

    p{
        font-size: $p-md;
        margin-bottom: $no-margin;
    }

    ul {
        padding:$no-padding; 
    }

    ul li{
    
        // padding-top:5px;
        list-style: $list-style;
        
    }

    ul li a{
        font-size: $p-md;
        
    }
    ul li a:hover{
    text-decoration: $textdecoration;
}
.copyright p{
    text-align: center;
    margin-bottom: $no-margin;
    padding-bottom: 15px;

}

}

.mt20{
    margin-top: $mt20;
}

.social-icon  li{
    display: inline-block;
    padding-right: 10px;

    i{
        font-size: 25px;
    }
}


.policy-section {
    h3{ color: #fff; margin-bottom: 20px;}
 
}



.footer-logo{
    img{ height: 85px;}
}
::placeholder {
    color:#333; padding-left: 10px;
   
  }
  .project-name{
      ul{
          li a{ float: left; padding: 10px 15px;
        i{ font-size: 25px;}
    }
      }
  }
  .submain{ position: relative; border-radius: 30px;  border: 2px solid #fff; height: 50px;
    input{   
        width: 100%;
       background: no-repeat;
       border: none;
       padding: 10px;
       color: #fff;
       outline: none; height: 50px;}
  .sub-foo{   
      color: #fff;
    position: absolute;
    right: 0;
    top: 0px;
    border: none;
    padding: 9px 30px; cursor: pointer;  border-radius: 30px; }
  }


  @include media-breakpoint-down(xs) { 
      
    .policy-section{
        margin-top: 40px;
    }

    .submain .sub-foo{
        padding: 9px 7px;
    }

   }